classification
Title: python3.0-config script does not run on py3k
Type: Stage:
Components: None Versions: Python 3.0
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: georg.brandl Nosy List: georg.brandl, koen
Priority: normal Keywords:

Created on 2007-08-31 19:51 by koen, last changed 2007-09-01 07:29 by georg.brandl. This issue is now closed.

Messages (2)
msg55538 - (view) Author: Koen van de Sande (koen) Date: 2007-08-31 19:51
The python3.0-config script, installed into the py3k bin folder, does 
not run on Python 3.0a1, because of the syntax change in the "print" 
statement. Possibly there are other compatibility issues.
msg55552 - (view) Author: Georg Brandl (georg.brandl) * (Python committer) Date: 2007-09-01 07:29
Koen van de Sande schrieb:
> New submission from Koen van de Sande:
> 
> The python3.0-config script, installed into the py3k bin folder, does 
> not run on Python 3.0a1, because of the syntax change in the "print" 
> statement. Possibly there are other compatibility issues.

Thanks, fixed in rev. 57862.
History
Date User Action Args
2007-09-09 07:29:30loewislinkissue1133 superseder
2007-09-01 07:29:03georg.brandlsetstatus: open -> closed
assignee: georg.brandl
messages: + msg55552
resolution: fixed
nosy: + georg.brandl
2007-08-31 19:51:11koencreate